/* Add Your Custom Styling Here */
.main-menu .elementor-element .elementor-nav-menu--main .current-menu-item .elementor-item{
    font-weight: 600 !important;
}
/* .main-menu .elementor-nav-menu--main .elementor-nav-menu .menu-item:last-child, 
.foot-main-menu .elementor-nav-menu--main .elementor-nav-menu .menu-item:last-child {
    display: none;
} */
.main-menu .elementor-nav-menu--main .elementor-nav-menu .menu-item:last-child {
    display: none;
}
.testimonial-name .elementor-testimonial-name {
    position: absolute;
    right: 25.5%;
    top: 54%;
}
/* Responsive Media */
@media (max-width: 1199px) {
    .testimonial-name .elementor-testimonial-name {
        position: relative;
        right: auto;
        top: auto;
    }
    .testimonial-name .elementor-testimonial-content {
        margin-bottom: 10px;
    }
    .testimonial-name .elementor-testimonial-content br {
        display: none;
    }
}
@media (max-width: 767px) {
    .foot-social-icon {
        position: relative !important;
        right: auto !important;
        top: auto !important;
    }
    .foot-menu .elementor-nav-menu {
        display: block;
        text-align: center;
        margin: 0;
        width: 100%;
    }
    .foot-menu .elementor-nav-menu li, .foot-menu .elementor-nav-menu li a {
        display: block;
        text-align: center;
        margin: 0;
    }
}